#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.17
visibility:           public
id:                   dhall-lsp-server-1.0.17-8fAzfbHPF2IAaERApgeKP6
key:                  dhall-lsp-server-1.0.17-8fAzfbHPF2IAaERApgeKP6
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  3079545a809c54fd811581bc1410f18b
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-lsp-server-1.0.17
hs-libraries:         HSdhall-lsp-server-1.0.17-8fAzfbHPF2IAaERApgeKP6
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    aeson-pretty-0.8.9-KeW43AgutE03T01YR23syK base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.40.1-EA2Igm3kQ7YKAdM4wSXkzG
    dhall-json-1.7.9-B8pzEdwnUWUItY0eSUalYE directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-BPR7ua2CZPY6rXW5HfS8SS
    hslogger-1.3.1.0-9EN1hmD694z11i93CNSiJ5
    lens-5.1-Cmoo8L2uehqG61W0cJ4kp5
    megaparsec-9.2.0-DOqqM4bOk8V75QdsXnG6rD mtl-2.2.2
    network-uri-2.6.4.1-Gg7nkUUDIaJHdU1ywJPJ6t
    prettyprinter-1.7.1-1ms861bwgMa2qawN2WN8kV
    rope-utf16-splay-0.3.2.0-3DvtqUYUcSu93TUQQ0j2oQ text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    uri-encode-1.5.0.7-9nc72bMLlR1ZEVWbsc4zU

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

